Cisco Prime Service Catalog CVE-2018-15451 Cross Site Scripting Vulnerability

Bugtraq ID: 105857
Class: Input Validation Error
CVE: CVE-2018-15451
Remote: Yes
Local: No
Published: Nov 07 2018 12:00AM
Updated: Nov 07 2018 12:00AM
Credit: Cisco
Vulnerable: Cisco Prime Service Catalog 12.1
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus